SPI每周一课(41) - 无法打开SPI,提示版本不一致 - Smartplant Instrumentation智慧工厂仪表解决方案 - 鹰图技术 - Powered by Discuz!
搜索

[分享] SPI每周一课(41) - 无法打开SPI,提示版本不一致

[复制链接]
1460

   发表于 2019-9-11 08:11:54 | 显示全部楼层 |阅读模式
有个客户遇到这样的问题,登录SPI时,一直提示需要Upgrade,但实际上,客户端的版本和数据库的版本是一致的。


在排除掉版本信息正确的情况后,造成该问题的原因为:
    1. 在本机SPI根目录下,C_VER.PBL 和 IN_templ.db 这2个文件丢失了
    2. 还是电脑权限的问题,当前计算机用户,无法完全读写 C_VER.PBL 和 IN_templ.db 这2个文件

所以关键就是上面提到的这2个文件。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

0条回复

返回列表
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|鹰图技术 ( 京ICP备16041111号-1

GMT+8, 2019-9-20 12:17 , Processed in 0.071750 second(s), 24 queries .

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表